Subject: Re: Brenna Stephens Hours
From: Paul Frisco <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 26 Oct 2016 17:54:37 -0400

Thank you Ashish.  You already know the system better than I.

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Wed, Oct 26, 2016 at 12:22 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Paul,
>
> Sure, First go to the clock up top and click on "Clock Others In/Out."
> Then find the name and hit "[Clock in]." Hit the clock up top again and
> this time click on "View/Edit Time Clock" and again select the name and put
> in the correct date and time.Hope this clears things up.
>
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Paul Frisco" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Wednesday, October 26, 2016 1:48:15 AM
> *Subject: *Brenna Stephens Hours
>
> Hi Ashish,
> Brenna forgot to clock in on Thursday, 10/20.  She worked from 4pm-9:30pm
> that day.
>
> I know how to do adjust someone clock in hours if they clocked in on their
> own, but I don't know how to clock someone if they never clocked in at all.
> Can you help me with this one?
>
> Best,
> Paul
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
>